.custom-blockquote {
  position: relative;
  padding-left: 56px;
}

.custom-blockquote::before {
  content: url("https://cdn.prod.website-files.com/64f9aa703fe3f203a88a3095/68b98b410cb3905a6abd16f5_quote-icon.svg");
  position: absolute;
  left: 0.7em;
  top: -1.5em;
  width: 40px;
  height: 40px;
}

/* Rich text images */

figure.custom-image-wrapper {
  width: 100% !important;
  max-width: 100% !important;
  margin: 16px 0 !important;
  text-align: center !important;
  clear: both !important;
  display: block !important;
}

.custom-image-wrapper .custom-class.w-richtext-img {
  width: 100% !important;
  height: auto !important;
  max-width: 100% !important;
  display: block !important;
  vertical-align: middle !important;
  border: 0 !important;
  margin: 0 auto !important;
}

/* Image caption */

.custom-image-wrapper .image-caption.w-richtext-figcaption {
  color: #9c9aac !important;
  font-size: 12px !important;
  line-height: 1.3 !important;
  margin-top: 5px !important;
  text-align: center !important;
  display: block !important;
}

@media screen and (max-width: 767px) {
  .custom-image-wrapper .image-caption.w-richtext-figcaption {
    font-size: 11px !important;
  }
}

/* Full-width image */

body .custom-image-wrapper.fullwidth {
  width: 100vw !important;
  position: relative !important;
  left: 50% !important;
  right: 50% !important;
  margin-left: -50vw !important;
  margin-right: -50vw !important;
}

/* Mobile links */

@media screen and (max-width: 479px) {
  .w-richtext a {
    font-size: 0.875rem;
  }
}

/* Rich text video */

.w-richtext video {
  border-radius: 16px;
  overflow: hidden;
  display: block;
}

/* TOC */

.toc-link.w--current {
  border-left: none !important;
  color: #0e1017 !important;
  font-weight: 700 !important;
}

.toc-link {
  color: #6b7185 !important;
}

.toc-link.is-h2.w--current {
  border-left: none !important;
  color: #f0a601 !important;
  font-weight: 700 !important;
}

@media screen and (max-width: 767px) {
  .toc-link.is-h2 {
    background-color: transparent !important;
  }
}
